apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: cluster-services-bootstrap
  namespace: argocd
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: argocd-bootstrap
  source:
    path: cluster-services/environments/prod
    repoURL: https://gitlab.com/danny-squitin-portfolio/devops-home-lab/cluster-apps-deployment.git
    targetRevision: main
